@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
table.normal table.inner_table th,
table.normal table.inner_table td{
padding: 0 20px 0 0;
vertical-align: top;
}

#access .photo{
float:  left;
}
#access .text{
width: 340px;
float: right;
}
#access .text address img{
height: 14px;
width: auto;
}
#access .text .contact_btn{
	color: #FFF;
	font-size: 18px;
	line-height: 1.4;
	background-color: #FF5B5E;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FF5B5E), color-stop(0.00, #FF9092));
	background: -webkit-linear-gradient(top, #FF9092 0%, #FF5B5E 100%);
	background: -moz-linear-gradient(top, #FF9092 0%, #FF5B5E 100%);
	background: -o-linear-gradient(top, #FF9092 0%, #FF5B5E 100%);
	background: -ms-linear-gradient(top, #FF9092 0%, #FF5B5E 100%);
	background: linear-gradient(top, #FF9092 0%, #FF5B5E 100%);
	border: solid 1px #FF5B5E;
	margin: 20px 0;
	padding: 15px 0;
	text-align: center;
	box-sizing: border-box;
}
#access .text .contact_btn a{
	color: #FFF;
	text-decoration: none;
}
#access .text .contact_btn a img{
height: 18px;
width: auto;
vertical-align: middle;
padding:  0 5px 0 0;
}
#access .carnavi{
border: solid 5px #CCC;
padding: 20px;
margin: 0 0 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#access .text .carnavi em img{
height: 20px;
width: auto;
vertical-align: middle;
padding:  0 5px 0 0;
}
#access .carnavi p{
	font-size: 18px;
}
#access .map{
}

/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
#access .photo{
float: none;
text-align: center;
}
#access .text{
width: auto;
float: none;
}



}


.c-button {
  appearance: none;
  border: 0;
  border-radius: 5px;
  background: #4676D7;
  color: #fff;
  padding: 7px 20px;
  font-size: 14px;
  min-width: 100px;
}
.c-button:hover {
  background: #1d49aa;
}
 
.c-button:focus {
  outline: none;
  box-shadow: 0 0 0 4px #cbd6ee;
}
